/*
Theme Name: Cilea corpo Child
Description: Theme enfant pour Cilea corpo
Author: Alix&Co
Author URI: https://www.alix-co.fr
Template: cileacorpo_alixco
Version: 0.1.0
*/

#tarteaucitronRoot {
	z-index:99999;
}

#tarteaucitronRoot .tarteaucitronDeny,#tarteaucitronRoot .tarteaucitronAllow,#tarteaucitronCloseAlert {
	background:#200943 !important;
	color:#fff !important;
}
body #tarteaucitronRoot.tarteaucitronBeforeVisible #tarteaucitronAlertBig{
	background:#F8F8F8!important;
	max-width:500px!important;
}
#tarteaucitronAlertBig #tarteaucitronDisclaimerAlert,#tarteaucitronAlertBig #tarteaucitronPrivacyUrl{
	color:#444!important;
}
 #tarteaucitronRoot .tarteaucitronAllow, #tarteaucitronRoot .tarteaucitronDeny, .tarteaucitronCTAButton{
	max-width: 200px;
}
#tarteaucitronCloseAlert {
	max-width: 200px;

}

@media only screen and (max-width: 992px) {
	 header #menu-menu-principal {
     	background: none !important; 
  	}
	header #menu-menu-principal .sub-menu {
		padding-left: 0;		
	}
	header #menu-menu-principal a {
		padding: 10px;
	}
}
